@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :cont.css
 style info :コンテンツページ　レイアウト
 
 ※コンテンツページのみ、style.cssの後に読み込む
 
 制作　2011.05.19 kunihiro
 更新　2018.04.27 kunihiro

=================================================================== */

/* --------------------------------------------
　コンテンツページ共通
--------------------------------------------- */

.header_logo {/* mainImgが表示されないので、その分上に配置 */
	top:60px;
}

.mainImg {/* コンテンツページでは表示させない */
	display:none;
}

.gnavi {/* mainImgが表示されないので、その分上に配置 */
	padding-top:100px;
}

.mainColumn {
	background:url(images_cont/cont_mainColumn_bg.png) 0 0 repeat-y;
}


h2 {
	width:220px;
	float:left;
	text-indent:-9999px;
}

.h2_inner {/* 共通 */
	width:710px;
	margin-left:260px;
}

h3 {
	border-bottom:#CCC 1px solid;
	padding:0 0 5px;
	text-indent:-9999px;
}

.h3_inner {/* コンテンツページでは使用しない */
}


/* ---/ パンくず /--- */
.guide_navi {
	height:40px;
	line-height:40px;
	position:relative;
}

.guide_navi ul {
	position:absolute;
	right:0;
}

.guide_navi ul li {
	display:inline;
	font-size:12px;
}

/* ---/ ページ上部へ /--- */
p.page_up {
	text-align:right;
}

p.page_up a {
	background:url(images/arrow_up_9_img.gif) 0 50% no-repeat;
	padding-left:15px;
}



/* --------------------------------------------
　cont_point(堂宮の強み)
--------------------------------------------- */
.cont_point {
	position:relative;
	padding-bottom:30px;
}


/* ---/ 左側 /--- */
.cont_point h2 {
	background:url(images_cont/point_tl.gif) 0 0 no-repeat;
	height:236px;
}


/* ---/ 右側 /--- */

.point_mainImg {
	background:url(images_cont/point_mainImg_2017_03.jpg) 0 0 no-repeat;
	height:300px;
	text-indent:-9999px;
}

/* 施主の想いを汲み取りながらの設計 */
.cont_point h3 {
	border-bottom:none;
	padding:0;
	margin-bottom:20px;
}

h3.point01_tl {
	background:url(images_cont/point01_tl.png) 0 0 no-repeat;
	height:60px;
	margin-top:30px;
}

.cont_point h4 {
	text-indent:-9999px;
	clear:both;
	margin-top:20px;
}

h4.point01_subtl01 {
	background:url(images_cont/point01_subtl01.gif) 0 0 no-repeat;
	height:30px;
}

.point01_1_box {
	padding:20px 0 30px;
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	overflow:hidden;
	zoom:1;
}

.point01_1_box img {
	float:left;
}

.point01_1_box .txt {
	width:300px;
	float:right;
}


h4.point01_subtl02 {
	background:url(images_cont/point01_subtl02.gif) 0 0 no-repeat;
	height:30px;
}

.point01_2_box {
	padding:20px 0 30px;
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	overflow:hidden;
	zoom:1;
}

.point01_2_box img {
	float:right;
	margin-left:10px;
	margin-bottom:20px;
}

.point01_2_box .txt {
}

img.chokoku_img {
	margin-top:10px;
}


h4.point01_subtl03 {
	background:url(images_cont/point01_subtl03.gif) 0 0 no-repeat;
	height:30px;
}

.point01_3_box {
	padding:20px 0 30px;
	overflow:hidden;
	zoom:1;
}

.point01_3_box img {
	float:left;
}

.point01_3_box .txt {
	width:300px;
	float:right;
}

/* 見えないところだからこその造り込み */
h3.point02_tl {
	background:url(images_cont/point02_tl.png) 0 0 no-repeat;
	height:60px;
	margin-top:30px;
}

h4.point02_subtl01 {
	background:url(images_cont/point02_subtl01.gif) 0 0 no-repeat;
	height:30px;
}

.point02_box {
	padding:20px 0 30px;
	overflow:hidden;
	zoom:1;
}

.point02_box img {
	float:left;
}

.point02_box .txt {
	width:300px;
	float:right;
}



/* 資金づくりのためのアイデアもご提案 */
h3.point03_tl {
	background:url(images_cont/point03_tl.png) 0 0 no-repeat;
	height:60px;
	margin-top:30px;
}

h4.point03_subtl01 {
	background:url(images_cont/point03_subtl01.gif) 0 0 no-repeat;
	height:30px;
}

.point03_1_box {
	padding:20px 0 30px;
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	overflow:hidden;
	zoom:1;
}

.point03_1_box img {
	float:left;
}

.point03_1_box .txt {
	width:300px;
	float:right;
}



h4.point03_subtl02 {
	background:url(images_cont/point03_subtl02.gif) 0 0 no-repeat;
	height:30px;
}

.point03_2_box {
	padding:20px 0 30px;
	overflow:hidden;
	zoom:1;
}

.point03_2_box img {
	float:right;
	margin-left:10px;
}

/* ---/　footer背景(cont用) /--- */
.top_faq_outer {
    background:url(images_cont/cont_mainColumn_bg.png) 0 0 repeat-y;
}


/* ---/　バナー及びリンク /--- */
.cont_footBannaer {
}

/* バナー */
.left_box {
	margin-left:10px;
	width:240px;
	float:left;
	padding-top:55px;
}

.left_box p {
	margin-bottom:10px;
}

p.jiin_banner a {
	background:url(images_cont/jiin_banner.jpg) 0 0 no-repeat;
	height:100px;
	display:block;
	text-indent:-9999px;
}

p.nokostu_banner a {
	background:url(images_cont/nokostu_banner.jpg) 0 0 no-repeat;
	height:100px;
	display:block;
	text-indent:-9999px;
}

p.point_banner a {
	background:url(images_cont/point_banner.jpg) 0 0 no-repeat;
	height:100px;
	display:block;
	text-indent:-9999px;
}


/* リンク（コンテンツページ共通） */
.footlink {
}

.footlink h3 {
	background:url(images_cont/footlink_tl.gif) 0 0 no-repeat;
	height:30px;
	text-indent:-9999px;
	margin-bottom:10px;
}

.footlink_box01 {
	width:210px;
	height:350px;
	float:left;
	margin-right:10px;
	background:url(images_cont/footlink_box01_bg.gif) 0 0 no-repeat;
	padding:0 10px;
}

.footlink_box02 {
	width:210px;
	height:350px;
	float:left;
	margin-right:10px;
	background:url(images_cont/footlink_box02_bg.gif) 0 0 no-repeat;
	padding:0 10px;
}

.footlink_box03 {
	width:210px;
	height:350px;
	float:left;
	margin-right:0;
	background:url(images_cont/footlink_box03_bg.gif) 0 0 no-repeat;
	padding:0 10px;
	margin-bottom:5px;
}

.footlink h4 {
	height:80px;
	text-indent:-9999px;
}

.footlink img {
	margin-bottom:10px;
	margin-left:5px;
}

.footlink p {
	font-size:12px;
	margin-bottom:10px;
}

.footlink p.btn a {
	width:210px;
	height:60px;
	display:block;
	text-indent:-9999px;
}

.footlink_box01 p.btn a {
	background:url(images_cont/footlink_box01_btn.png) 0 0 no-repeat;
}

.footlink_box02 p.btn a {
	background:url(images_cont/footlink_box02_btn.png) 0 0 no-repeat;
}

.footlink_box03 p.btn a {
	background:url(images_cont/footlink_box03_btn.png) 0 0 no-repeat;
}

p.btn a:hover {
	background-position:0 100%;
}

.cont_footBannaer p.pageTop_link {
	margin-bottom:10px;
}

/* --------------------------------------------
　cont_jiin(寺院・神社)
--------------------------------------------- */
.cont_jiin {
	padding-bottom:30px;
}


/* ---/ 左側 /--- */
.cont_jiin h2 {
	background:url(images_cont/jiin_tl.gif) 0 0 no-repeat;
	height:236px;
}


/* ---/ 右側 /--- */

.jiin_mainImg {
	background:url(images_cont/jiin_mainImg.jpg) 0 0 no-repeat;
	height:300px;
	text-indent:-9999px;
}

/* 時として力強く、時として優しく */

.jiin01_box_bg {
	background:url(images_cont/jiin01_img01_bg.gif) 0 20px no-repeat;
	/background:url(images_cont/jiin01_img01_bg.gif) 0 40px no-repeat;/* ie6,7用 */
	height:350px;
	min-height:320px;
}

h3.jiin01_tl {
	background:url(images_cont/jiin01_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:20px;
}

.jiin01_box {
	padding:30px 0 25px 380px;
	overflow:hidden;
	zoom:1;
}

.cont_jiin h4 {
	text-indent:-9999px;
	margin-bottom:20px;
}

h4.jiin01_subtl01 {
	background:url(images_cont/jiin01_subtl01.gif) 0 0 no-repeat;
	height:60px;
}

.cont_jiin p.page_up {
	clear:both;
}


/* 木材の寿命が建物の寿命といえる建築 */
h3.jiin02_tl {
	background:url(images_cont/jiin02_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:30px;
}

.jiin02_1_box {
	padding:30px 0 45px;
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	overflow:hidden;
	zoom:1;
}

h4.jiin02_subtl01 {
	background:url(images_cont/jiin02_subtl01.gif) 0 0 no-repeat;
	height:60px;
}

.jiin02_1_box img {
	float:right;
	margin-left:10px;
}


.jiin02_2_box {
	padding:30px 0 25px;
	overflow:hidden;
	zoom:1;
	clear:both;
}

.jiin02_2_box img {
	float:left;
}

.jiin02_2_box .txt {
	float:right;
	width:440px;
	margin-bottom:10px;
}

h4.jiin02_subtl02 {
	background:url(images_cont/jiin02_subtl02.gif) 0 0 no-repeat;
	height:30px;
}

.cont_jiin h5 {
	background:url(images/list_square_img.gif) 10px 5px no-repeat;
	padding-left:35px;
	text-indent:-9999px;
	margin-bottom:5px;
	clear:both;
}

.cont_jiin h5 span {
	background:url(images_cont/jiin02_subtl02_h5.gif) 0 0 no-repeat;
	display:block;
	height:20px;
}

img.mokuzai_table {
	display:block;
	margin:0 auto;
	margin-bottom:20px;
	font-size:12px;
	font-weight:normal;
}

table.mokuzai_table {
	border-collapse:collapse;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	margin-bottom:10px;
	
	table-layout: fixed;
	/*
	margin-left:10px;
	width:690px;
	*/
}


table.mokuzai_table caption {
	text-align:right;
}

table.mokuzai_table th {
	border-left:solid 1px #ccc;
	border-top:solid 1px #ccc;
	padding:4px 10px;
	background:#eee;
	text-align:center;
	vertical-align:middle;
}

table.mokuzai_table th span {
	display:block;
	font-weight:normal;
	font-size:12px;
}

table.mokuzai_table th.mokuzai_th01 {
	width:80px;
}

table.mokuzai_table th.mokuzai_th02 {
	width:300px;
}

table.mokuzai_table th.mokuzai_th03 {
	width:60px;
}

table.mokuzai_table th.mokuzai_th04 {
	width:60px;
}

table.mokuzai_table th.mokuzai_th05 {
	width:100px;
}


table.mokuzai_table td {
	border:#CCC 1px solid;
	padding:4px 10px;
	font-size:12px;
}

table.mokuzai_table td.mokuzai_mark {
	font-size:20px;
	text-align:center;
	vertical-align:middle;
}


/* 同じ費用でより良い建築を */
h3.jiin03_tl {
	background:url(images_cont/jiin03_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:30px;
}

.jiin03_1_box {
	padding:30px 0 45px;
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	overflow:hidden;
	zoom:1;
}

h4.jiin03_subtl01 {
	background:url(images_cont/jiin03_subtl01.gif) 0 0 no-repeat;
	height:60px;
}

.jiin03_1_box img {
	float:right;
	margin-left:10px;
}


.jiin03_2_box {
	padding:30px 0 25px;
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	overflow:hidden;
	zoom:1;
	background:none;
	clear:both;
}

h4.jiin03_subtl02 {
	background:url(images_cont/jiin03_subtl02.gif) 0 0 no-repeat;
	height:60px;
}

.jiin03_2_box img {
	float:left;
}

.jiin03_2_box .txt {
	width:440px;
	float:right;
	margin-bottom:1.5em;
}

.jiin03_2_box p {
	clear:both;
}


/* 宗派に夜決まり事、動線を理解したプランニング */
h3.jiin04_tl {
	background:url(images_cont/jiin04_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:30px;
}

.jiin04_box {
	padding:30px 0 25px;
	overflow:hidden;
	zoom:1;
}

h4.jiin04_subtl01 {
	background:url(images_cont/jiin04_subtl01.gif) 0 0 no-repeat;
	height:30px;
}

.jiin04_box img {
	float:right;
	margin-left:10px;
}


/* 立案から完成までの流れ */
.cont_jiin h3.flow_tl {
	background:url(images_cont/jiin_flow_tl.gif) 0 0 no-repeat;
	height:31px;
	margin-bottom:10px;
}

img.flow_img {
	display:block;
	margin:0 auto;
	margin-bottom:10px;
}

p.flow_txt {
	margin-left:10px;
}

p.flow_txt a {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	padding:0 10px;
	border:#CCC 1px solid;
}

p.flow_txt a span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}

/* 寺院・神社　施工事例はこちら */
p.works_link {/* 共通 */
	margin:30px 0 10px;
	padding:4px;
	border:#CCC 1px solid;
}

.cont_jiin p.works_link a {
	display:block;
	background:url(images_cont/jiin_worksLink.jpg) 0 0 no-repeat;
	width:700px;
	height:150px;
	text-indent:-9999px;
	margin:0 auto;
}

p.works_link a:hover {
	background-position:0 100%;
}



/* --------------------------------------------
　cont_nokotsu(納骨霊廟)
--------------------------------------------- */
.cont_nokotsu {
}

/* ---/ 左側 /--- */
.cont_nokotsu h2 {
	background:url(images_cont/nokotsu_tl.gif) 0 0 no-repeat;
	height:236px;
}


/* ---/ 右側 /--- */

.nokotsu_mainImg {
	background:url(images_cont/nokotsu_mainImg_2017_03.jpg) 0 0 no-repeat;
	height:300px;
	text-indent:-9999px;
}

/* 集客力の高い納骨霊廟のご提案 */
h3.nokotsu01_tl {
	background:url(images_cont/nokotsu01_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:30px;
}

.nokotsu01_box {
	padding:30px 0 25px;
	overflow:hidden;
	zoom:1;
}

.cont_nokotsu h4 {
	text-indent:-9999px;
	margin-bottom:20px;
}

h4.nokotsu01_subtl01 {
	background:url(images_cont/nokotsu01_subtl01.gif) 0 0 no-repeat;
	height:60px;
}

.nokotsu01_box img {
	float:left;
}

.nokotsu01_box .txt {
	width:440px;
	float:right;
}

.cont_nokotsu p.page_up {
	clear:both;
}


/* 美しい姿は集客力を高める要因のひとつ */
h3.nokotsu02_tl {
	background:url(images_cont/nokotsu02_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:30px;
}

.nokotsu02_box {
	padding:30px 0 25px;
	overflow:hidden;
	zoom:1;
}

h4.nokotsu02_subtl01 {
	background:url(images_cont/nokotsu02_subtl01.gif) 0 0 no-repeat;
	height:30px;
}


.nokotsu02_box img {
	float:right;
	margin-left:10px;
}


/* ご提案は具体的な資金づくりのアイデアから */
h3.nokotsu03_tl {
	background:url(images_cont/nokotsu03_tl.gif) 0 0 no-repeat;
	height:38px;
	margin-top:30px;
}

.nokotsu03_box {
	padding:30px 0 25px;
	overflow:hidden;
	zoom:1;
}

h4.nokotsu03_subtl01 {
	background:url(images_cont/nokotsu03_subtl01.gif) 0 0 no-repeat;
	height:60px;
}

.nokotsu03_box img {
	float:left;
}

.nokotsu03_box .txt {
	width:440px;
	float:right;
}

/* 納骨霊廟　立案から完成までの流れ */
.cont_nokotsu h3.flow_tl {
	background:url(images_cont/nokostu_flow_tl.gif) 0 0 no-repeat;
	height:31px;
	margin-bottom:10px;
}

img.flow_img {
	margin-bottom:10px;
}


/* 施工事例はこちら */

.cont_nokotsu p.works_link a {
	display:block;
	background:url(images_cont/nokotsu_worksLink.jpg) 0 0 no-repeat;
	width:700px;
	height:150px;
	text-indent:-9999px;
	margin:0 auto;
}

p.works_link a:hover {
	background-position:0 100%;
}



/* --------------------------------------------
　cont_voice(お客様の声／一覧・個別)
--------------------------------------------- */
.cont_voice {
	padding-bottom:30px;
}

/* ---/　一覧　/--- */
.cont_voice h2 {
	background:url(images_cont/voice_tl.gif) 0 0 no-repeat;
	height:440px;
}

/* ogawa 110822 */
.cont_seko h2 {
	background:url(images_cont/seko_tl.gif) 0 0 no-repeat;
	height:440px;
}

.voice_box_outer {
	padding-top:20px;
}

.cont_voice .top_voice_box {
	margin-bottom:40px;
}




/* ---/ ページ送り /--- */
.pageNavi {
	background:url(images_cont/cont_line_img.png) 0 0 no-repeat;
	overflow:hidden;
	padding:20px 0;
}

.pageNavi ul {
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	padding:0 5px 20px;
}

.pageNavi ul li {
    display: inline;
    float: left;
    margin: 0 5px;
}

.pageNavi ul li span {
	padding:0 5px;
	background-color:#E7E7DC;
	color:#B41D0A;
	border:#1B3B13 1px solid;
	display:block;
	height:28px;
	line-height:28px;
}

.pageNavi ul li a {
	padding:0 5px;
	border:#ddd 1px solid;
	display:block;
	height:28px;
	line-height:28px;
}

.pageNavi ul li.prev a {
	background:url(images_cont/cont_pageNavi_prev.gif) 0 0 no-repeat;
	text-indent:-9999px;
	width:65px;
	height:30px;
	overflow:hidden;
	padding:0;
	border:none;
}

.pageNavi ul li.next a {
	background:url(images_cont/cont_pageNavi_next.gif) 0 0 no-repeat;
	text-indent:-9999px;
	width:65px;
	height:30px;
	overflow:hidden;
	padding:0;
	border:none;
}

.pageNavi ul li a:hover {
	background-color:#E7E7DC;
	border:#1B3B13 1px solid;
}

.pageNavi ul li.prev a:hover {
	border:none;
	background-position:0 100%;
}

.pageNavi ul li.next a:hover {
	border:none;
	background-position:0 100%;
}


.pageNavi ul li.btn {
	float:right;
	padding-top:5px;
}

.pageNavi ul li.btn a {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	display:block;
	height:20px;
	padding:0 10px;
	border:#CCC 1px solid;
}

.pageNavi ul li.btn a span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
	color:#333333;
	border:none;
	height:20px;
	line-height:20px;
}

.pageNavi ul li.btn a:hover span {
	color:#333333;
}


/* ---/　個別　/--- */
.voice_kobestu {
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	padding-bottom:20px;
	margin-bottom:20px;
}

.last {
	background:none;
}

.voice_kobestu h3 {
	text-indent:0;
	font-size:20px;
	background:url(images/list_square_img.gif) 0 7px no-repeat;
	padding-left:25px;
}

/* 上部 */
/* 左 */
.voice_kobestu .case_outer {
	width:320px;
	float:right;
}

.voice_kobestu h4 {
	font-size:18px;
	margin:10px 0;
	font-weight:normal;
	background:url(images_cont/voice_name_bg.jpg) 0 0 repeat-y;
	padding:3px 10px;
	color:#FFF;
	text-shadow: 1px 1px 1px rgba(66, 52, 51, 0.2);
}

.voice_kobestu .img_box {
	float:left;
	width:380px;
	padding:10px 0;
}
.voice_kobestu .img_box p {
	text-align:center;
}


.voice_mainImg {
	margin-bottom:10px;
}

.voice_kobestu .img_box p.btn {
	float:right;
}

.voice_kobestu .img_box p.btn a {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	display:block;
	height:20px;
	padding:0 10px;
	border:#CCC 1px solid;
}

.voice_kobestu .img_box p.btn a span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}


/* 右 */
/* サムネイル */
.voice_imgs ul {
	margin-bottom:10px;
}

.voice_imgs ul li {
	width:100px;
	float:left;
	margin-right:10px;
}

.voice_imgs ul li.last {/* 一番右端のみ設定 */
	margin-right:0;
}

.voice_imgs ul li a {
	display:block;
	width:100px;
	height:100px;
	background-color:#E7E7DC;
}

.voice_imgs ul li a span.box {
	display:table-cell;
	width:100px;
	height:100px;
	vertical-align:middle;
	padding:0;
}

.voice_imgs ul li a img {
	display:block;
	margin:0 auto;
}


.voice_imgs ul li span {
	display:block;
	font-size:12px;
	padding-top:5px;
}


/* 詳細 */

.voice_kobestu .case {
	background:url(images_cont/voice_case_bg.gif) 0 0 repeat;
	padding:10px;
	margin:0 10px 10px;
}

.voice_kobestu .case p {
	font-size:15px;
	border-bottom:#FFF 1px solid;
	margin-bottom:10px;
}

.voice_kobestu .case dl {
	overflow:hidden;
	font-size:13px;
}

.voice_kobestu .case dl dt {
	width:80px;
	float:left;
	margin-bottom:5px;
}

.voice_kobestu .case dl dd {
	margin-left:80px;
	margin-bottom:5px;
}


/* コメント部分 */
.voice_kobestu .comment {
	background-color:#E7E7DC;
	padding:15px;
	margin:10px 0;
	clear:both;
}

.voice_kobestu .comment .comment_img {
	float:left;
	margin-right:20px;
}

.voice_kobestu .comment .comment_img p {
	font-size:13px;
	text-align:center;
}

.voice_kobestu p.comment_txt {
	overflow:hidden;
}

/* --------------------------------------------
　cont_news(新着情報)　
--------------------------------------------- */
.cont_news {
	padding-bottom:30px;
}

.cont_news h2 {
	background:url(images_cont/news_tl.gif) 0 0 no-repeat;
	height:220px;
}

.news_box {
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	padding-bottom:20px;
	margin-bottom:30px;
}

.cont_news .last {
	background:none;
	margin-bottom:0;
}

.news_box h3 {
	text-indent:0;
	font-size:18px;
	font-weight:normal;
	margin-bottom:20px;
}

.news_box h3 span {
	background:url(images/list_square_img.gif) 0 5px no-repeat;
	padding-left:25px;
	margin-right:20px;
	font-size:16px;
}

.cont_news .clearfix {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	padding-bottom:10px;
}

.news_box img {
	margin-right:10px;
	margin-bottom:10px;
	border:#CCC 1px solid;
	padding:1px;
	display:block;/* 縦に並べるため（がたがたにサイズ違いが横に並ぶのを防ぐため） */
}

.news_box p {
	padding-right:15px;
	/*
	overflow:hidden;
	*/
	margin-bottom:20px;
	width:695px;
}

.cont_news p.pageTop_link {
	margin-top:10px;
	padding-right:0;
}

/* このページでclearfixに背景指定したのを上書き */
.cont_news .pageNavi .clearfix {
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	padding-bottom:20px;
}



/* --------------------------------------------
　cont_company(会社概要)　ueno
--------------------------------------------- */

.cont_company {
	padding-bottom:30px;
}

.cont_company h2 {
	background:url(images_cont/company_tl.gif) 0 0 no-repeat;
	height:236px;
}

.cont_company h3 {
	text-indent:-9999px;
	border-bottom:solid 1px #ccc;
	margin:0 0 20px;
}

/* 会社概要 */

.campany h3 {
	background:url(images_cont/campany_h3_gaiyou.png) 0 0 no-repeat;
	height:34px;
}

.campany .inner01 {
	padding-left:20px;
	background:url(images_cont/campany_tbl_left.png) 0 0 repeat-y;
}

.campany table {
	margin-bottom:10px;
}

.campany td {
	border-bottom:dotted 1px #ccc;
}

.campany td.Lcell {
	width:150px;
	padding:10px 5px;
	vertical-align:top;
}

.campany td.Rcell {
	padding:10px 0;
	
}

.campany td.Rcell p {
	vertical-align:top;
	margin:0;
}

/* 社名上付き文字 */
.campany td.Rcell p sup {
	padding:0 3px 0;
}

.campany td.Rcell ul {
	vertical-align:top;
	margin:0;
	padding:0;
}

.campany td.Rcell ul li {
	padding-bottom:10px;
}


.campany td.Rcell ul li p {
	overflow:hidden;
	padding-bottom:5px;
}

.campany td.Rcell p span.locate {
	color:#093;
	display:block;
	float:left;
}

.campany td.Rcell p span.add_txt {
	color:#333333;
	padding-left:20px;
	display:block;
	float:left;
}

.campany td.Rcell ul li p.address_map {
}

.campany small a {
	text-align:right;
	display:block;
}


/* 会社沿革 */

.history {
	margin-bottom:30px;
}


.history .inner01 {
	padding-left:20px;
	background:url(images_cont/campany_tbl_left.png) 0 0 repeat-y;
}

.history h3 {
	text-indent:-9999px;
	background:url(images_cont/campany_h3_enkaku.png) 0 0 no-repeat;
	border-bottom:solid 1px #ccc;
	height:34px;
	margin:30px 0;
}

.history table {
	border-collapse:collapse;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	margin-left:10px;
	width:690px;
}


.history td.year ,
.history td.matter ,
.history td.com_name {
	border-left:solid 1px #ccc;
	border-top:solid 1px #ccc;
	padding:4px 10px;
}

.history td.year {
	background-color:#eee;
	width:80px;
}

.history td.matter {
	width:100px;
}


/* 岡田社長プロフィール */

div.profile {
	margin-bottom:20px;
}

.profile h3 {
	background:url(images_cont/campany_h3_plofile.png) 0 0 no-repeat;
	height:34px;
}

.profile_inner {
	margin-bottom:20px;
}

.plof_tbl {
	margin-bottom:20px;
}


.pct_okd {
	float:left;
	width:200px;
	padding-right:20px;
	margin-bottom:20px;
}

div.profile .pct_okd p {
	margin-bottom:0;
	text-align:center;
}

.pct_okd img {
	margin-bottom:5px;
}

.pct_okd p.name {
}

.pct_okd p.name span {
	font-size:20px;
	padding-left:10px;
}


table.profile {
	border-collapse:collapse;
	border:0px;
	width:480px;
}

table.profile tr td.year {
	width:80px;
}

table.profile tr td.txt {
	padding-bottom:5px;
}


.profile .comment {
	padding:0 10px 0 20px;
	background:url(images_cont/campany_tbl_left.png) 0 0 repeat-y;
	clear:both;
}

.profile h4 {
	background:url(images/list_square_img.gif) 0 4px no-repeat;
	padding-left:25px;
	font-size:16px;
	margin-bottom:5px;
}

.profile p {
	margin-bottom:20px;
}

.profile p.right {
	text-align:right;
}


/* --------------------------------------------
　cont_column(堂宮コラム／一覧・個別)
--------------------------------------------- */

.cont_column {
	padding-bottom:30px;
	position:relative;
}

.cont_column h2 {
	background:url(images_cont/column_tl.gif) 0 0 no-repeat;
	height:240px;
}


/* 一覧 */
.cont_column h3 {
	background:url(images_cont/column_list_tl.gif) 0 0 no-repeat;
	height:30px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.cont_column dl {
	background:url(images_cont/column_list_bg.jpg) 100% 0 no-repeat;
	border:#CCC 1px solid;
	padding:10px 10px 0 10px;
	margin-bottom:20px;
}

.cont_column dt {
}

.cont_column dt span {
	font-size:18px;
	background:url(images/list_square_img.gif) 0 6px no-repeat;
	padding-left:25px;
	margin-right:10px;
}

.cont_column dd {
	padding:10px 10px 60px;
	background:transparent url(images_cont/cont_line_img.png) 0 100% no-repeat;
	margin-bottom:20px;
	position:relative;
}

.cont_column dd a.btn {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	border:#CCC 1px solid;
	padding:0 10px;
	height:20px;
	position:absolute;
	bottom:25px;
	right:10px;
}

.cont_column dd a.btn span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}


.cont_column dd.last {
	background:none;
	margin-bottom:0;
}

.cont_column .column_box p {
	overflow:hidden;
}

.cont_column .column_box img {
	margin:0 10px 10px 0;
	border: 1px solid #CCCCCC;
	/*
	display: block;
	*/
	padding:1px;
}


/* ---/ 個別 /--- */

/* 最新コラム　一覧 */
.column_list_box {
	position:absolute;
	top:260px;
	left:10px;
	width:208px;
	border:#CCC 1px solid;
	background:url(images_cont/campany_tbl_left.png) #FFF 1px 0 repeat-y;
	padding:10px 10px 10px 20px;
}

.column_list_box p {
	font-size:16px;
	border-bottom:#CCC 1px solid;
}

.column_list_box ul {
	padding:10px 0;
}

.column_list_box li {
	background:url(images/arrow_6_img.gif) 0 4px no-repeat;
	padding-left:10px;
	padding-bottom:5px;
	font-size:13px;
}


.column_list_box a.list_link {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	border:#CCC 1px solid;
	padding:0 10px;
	height:20px;
	display:block;
	width:90px;
	margin-left:98px;
}

.column_list_box a.list_link span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}


/* コラム本文 */
.column_box {
	background:url(images_cont/column_box_bg.jpg) 100% 0 no-repeat;
	border:#CCC 1px solid;
	padding:15px;
	margin-bottom:30px;
}

.column_box h3 {
	background:none;
	text-indent:0;
	font-size:18px;
	font-weight:normal;
	padding-bottom:0;
	margin-bottom:0px;
}

.column_box h3 span {
	background:url(images/list_square_img.gif) 0 5px no-repeat;
	padding-left:25px;
	margin-right:20px;
}

.column_box .txt {
}

.column_box .txt p,
.column_box .txt img {
	margin-bottom:10px;
}


/* --------------------------------------------
　cont_links(リンク集)　
--------------------------------------------- */
.cont_links {
	padding-bottom:30px;
}

.cont_links h2 {
	background:url(images_cont/links_tl.gif) 0 0 no-repeat;
	height:220px;
}

.links_box {
	/*
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	*/
	padding-top:10px;
	padding-bottom:30px;
	margin-bottom:30px;
	position:relative;
}

.cont_links .last {
	background:none;
	margin-bottom:0;
}

.links_box h3 {
	text-indent:0;
	font-size:18px;
	font-weight:normal;
	margin-bottom:20px;
}

.links_box h3 span {
	background:url(images/list_square_img.gif) 0 5px no-repeat;
	padding-left:25px;
	margin-right:20px;
}

/* リンクボタン */
.links_box p.link_btn {
	position:absolute;
	top:10px;
	right:0;
}

.links_box p.link_btn a {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	border:#CCC 1px solid;
	width:auto;
	display:block;
	height:20px;
	padding:0 10px;
}

.links_box p.link_btn a span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}


.cont_links .link_txt {
	background:url(images/top_box_bg.jpg) 100% 100% no-repeat;
	padding-bottom:10px;
	overflow:hidden;
}

.links_box .img_box {
	float:left;
	margin-right:20px;
}

.links_box img {
	padding:1px;
}

.links_box p {
	padding-right:15px;
	overflow:hidden;
}

.links_box p.pageTop_link {
	margin-top:10px;
	padding-right:0;
}

/* このページでclearfixに背景指定したのを上書き */
.cont_links .pageNavi .clearfix {
	background:url(images_cont/cont_line_img.png) 0 100% no-repeat;
	padding-bottom:20px;
}



/* --------------------------------------------
　cont_company(プライバシーポリシー) ueno
--------------------------------------------- */
.cont_pp {
	padding-bottom:10px;
}

.cont_pp h2 {
	background:url(images_cont/pp_tl.gif) 0 0 no-repeat;
	height:394px;
}


/***** プライバシーポリシータイトル部 ****/

.cont_pp h3 {
	text-indent:-9999px;
	border-bottom:solid 1px #ccc;
	height:28px;
	margin:30px 0 10px 0;
	padding:0;
}

.pp_aim h3 {
	background:url(images_cont/pp_h3aim.png) 0 0 no-repeat;
}
.pp_disclose h3 {
	background:url(images_cont/pp_h3disclose.png) 0 0 no-repeat;
}
.pp_delete h3 {
	background:url(images_cont/pp_h3delete.png) 0 0 no-repeat;
}
.pp_secure h3 {
	background:url(images_cont/pp_h3secure.png) 0 0 no-repeat;
}
.pp_disclaimer h3 {
	background:url(images_cont/pp_h3disclaimer.png) 0 0 no-repeat;
}



/****プライバシーポリシー本文*****/

.cont_pp .txt {
	padding:0 10px;
}

.cont_pp p {
}

.pp_delete ul {
	padding:0;
}

.pp_delete li {
}

.cont_pp ol {
	margin:0 0 0 30px;
	padding:0;
}

.cont_pp ol>li {
	list-style-type:decimal;
	padding:0 0 0 1em;
	padding:0;
}


.pp_contact {
	padding:15px;
	width:300px;
	background-color:#eee;
	margin-top:15px;
}

.pp_contact dl {
	margin-bottom:10px;
}

.pp_contact dt {
	display:inline;
	width:60px;
	float:left;
}

.pp_contact dd {
	margin-left:60px;
}

.pp_contact p {
	margin:0 0 5px 60px;
	clear:both;
}

.cont_pp p.link_btn a {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x;
	border:1px solid #CCCCCC;
	padding:0 10px;
}

.cont_pp p.link_btn a span {
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
	padding-left:10px;
}


/* --------------------------------------------
　cont_company(よくあるご質問)　
--------------------------------------------- */

.cont_faq {
	padding-bottom:10px;
	
	min-height:315px;/*モダンブラウザに適用*/
    height: auto !important;/*モダンブラウザに適用*/
    height: 315px;	/*ここにIE6,7用の高さを設定*/
}

.cont_faq h2 {
	background:url(images_cont/faq_tl.gif) 0 0 no-repeat;
	height:315px;
}



/*ページ上部カテゴリ別リンク*/

.cate_list {
	height:40px;
	line-height:40px;
	position:relative;
}

.cate_list ul {
	position:absolute;
	right:0;
}


.cate_list ul li {
	display:inline;
	padding:0 15px;
	margin:0 0 0 20px;
	background:url(images/arrow_6_img.gif) 0 50% no-repeat;
}

/*質問一覧*/

.cont_faq h3 {
	height:40px;
	line-height:40px;
	margin-bottom:20px;
	font-size:18px;
	font-weight:normal;
	color:#111;
	background:url(images_cont/faq_h3.png) 0 0 no-repeat;
	padding-left:20px;
	text-indent:0;
	padding-bottom:1px;
	border-bottom:1px solid #CCCCCC;
}


/* 上段　全体の一覧 */
/* 下段　カテゴリごとの一覧 */

.faq_view ul,
ul.faq_view {
	margin-bottom:40px;
	padding:0 0 0 20px;;
}

.faq_view ul li,
ul.faq_view li {
	background:url(images/arrow_6_img.gif) 10px 50% no-repeat;
	padding-left:20px;
	margin-bottom:10px;
}




/*カテゴリ別ページ*/

ul.faq_main {
	padding:0;
}

ul.faq_main li.faq_oneset {
	background:url(images_cont/campany_tbl_left.png) 0 0 repeat-y;
	margin-bottom:40px;
}

ul.faq_main p.question {
	padding-left:50px;
	padding-bottom:5px;
	margin-left:10px;
	margin-right:10px;
	font-size:16px;
	background:url(images_cont/faq_q.gif) 10px 3px no-repeat;
	border-bottom:#CCC 1px solid;
}

ul.faq_main p.question span {
}

ul.faq_main p.answer {
	padding:10px 10px 5px 60px;
	line-height:1.7;
	background:url(images_cont/faq_a.gif) 20px 13px no-repeat;
}

ul.faq_oneset p.pageTop_link {
	padding:10px 10px 0 0;
}


/* --------------------------------------------
　cont_sitemap(サイトマップ)　ueno
--------------------------------------------- */

.cont_sitemap {
}

.cont_sitemap h2{
	background:url(images_cont/sitemap_tl.gif) 0 0 no-repeat;
	height:228px;
}

.cont_sitemap h3 {
	background:url(images_cont/faq_h3.png) 0 0 no-repeat;
	height:40px;
	text-indent:20px;
	font-weight:normal;
	font-size:16px;
	line-height:40px;
	padding-bottom:1px;
}

.sm {
	margin-bottom:40px;
}

.sm ul {
	padding-left:20px;
	margin-top:10px;
}

.sm ul li {
	background:url(images_cont/faq_list.png) 0 50% no-repeat;
	padding-left:20px;
	margin-top:5px;
}



/* --------------------------------------------
　cont_contact(お問い合わせ) ueno
--------------------------------------------- */

.cont_contact {
	padding-bottom:10px;
}

.cont_contact h2 {
}

/* タイトル分岐用 */
.cont_contact h2.contact_tl {
	background:url(images_cont/contact_tl.gif) 0 0 no-repeat;
	height:263px;
}

.cont_contact h2.request_tl {
	background:url(images_cont/contact_request_tl.gif) 0 0 no-repeat;
	height:220px;
}

.cont_contact h2.both_tl {
	background:url(images_cont/contact_both_tl.gif) 0 0 no-repeat;
	height:440px;
}

/* お問い合わせ・資料請求について */
.mail_attention h3 {
	background:url(images_cont/contact_h3attention.png) 0 0 no-repeat;
	height:31px;
	margin-bottom:10px;
}

/* タイトル分岐用 */
.mail_attention h3.form_tl_contact {
	background:url(images_cont/contact_h3attention.png) 0 0 no-repeat;
}

.mail_attention h3.form_tl_request {
	background:url(images_cont/contact_h3attention_request.png) 0 0 no-repeat;
}

.mail_attention h3.form_tl_both {
	background:url(images_cont/contact_h3attention_both.png) 0 0 no-repeat;
}


/* お問い合わせ・資料請求フォームタイトル */
.mail_form h3 {
	margin-top:50px;
	height:31px;
	margin-bottom:20px;
}

/* タイトル分岐用 */
.mail_form h3.form_tl_contact {
	background:url(images_cont/contact_h3contact.png) 0 0 no-repeat;
}

.mail_form h3.form_tl_request {
	background:url(images_cont/contact_h3request.png) 0 0 no-repeat;
}

.mail_form h3.form_tl_both {
	background:url(images_cont/contact_h3both.png) 0 0 no-repeat;
}



ul.tel {
	padding:15px 40px;
	margin:20px;
	background-color:#eee;
	text-align:center;
}

ul.tel li{
}

ul.tel li.tel {
	display:inline;
	font-size:130%;
	font-weight:bold;
	padding:20px;
}

ul.tel li.time {
	font-size:110%;
	margin-top:5px;
}

.cont_contact ul.mailinfo {
	margin:15px 10px;
}


.cont_contact ul.mailinfo li {
	background:url(images/list_square_img.gif) 0 4px no-repeat;
	padding-left:20px;
	margin-bottom:5px;
}


.to_faq p.btn ,
.to_pp p.btn {
	margin:5px 0 10px;
}

.to_faq a ,
.to_pp a {
	background:url(images/btn_gray_bg.png) 0 0 repeat-x; 
	border: 1px solid #CCCCCC;
	height:20px;
	padding:0 10px;
	margin-left:15px;
}

.to_faq a span,
.to_pp a span {
	background:url(images/arrow_6_img.gif) 0px 50% no-repeat;
	padding-left:10px;
}



.mail_form form {
	padding:10px 0 0 20px;
	margin:20px 10px 10px;
	background:url(images_cont/contact_form_bg.png) 0 0 repeat;
	border-color:#ccc #999 #999 #ccc;
	border-width:1px 2px 2px 1px;
	border-style:solid;
}

.mail_form td.form_txt {
	padding-right:10px;
	vertical-align:top;
}

.mail_form td {
	vertical-align:middle;
}

.mail_form td p {
	margin:10px 0;
}

.mail_form td input {
	padding:3px 5px;
}
	
.cont_contact tr.text td.form_txt p,
.cont_contact tr.anti_spam td.form_txt p {
	margin:0;
}

.mail_form input.send_btn {
	background:url(images_cont/submit_btn.png) 0 0 no-repeat;
	width:96px;
	height:33px;
	text-indent:-9999px;
	border:medium none;
	padding:0;
	margin:10px 0;
	display:block;
}

.mail_form input.send_btn:hover {
	background:url(images_cont/submit_btn_h.png) 0 0 no-repeat;
}
	
td.form_box span {
	color:#B41D0A;
	font-size:13px;
	padding-left:10px;
}


/* --------------------------------------------
　編集画面用（新着情報）
--------------------------------------------- */
/* 削除時の確認表示部分 */
.confirmMsg {
	width:710px;
	margin-left:260px;
	padding:20px 0 40px;
}

/* 編集フォーム */
#storyform table {
	border:#E7E7DC 3px solid;
}

#storyform th {
	background-color:#E7E7DC;
	padding:5px;
	font-size:16px;
	font-weight:normal;
	border-bottom:#BABB9D 1px solid;
}

#storyform td {
	padding:5px;
}
